RubyGems Navigation menu

test-unit-coverage 0.1.1

This library provides the ability to measure the code coverage for Ruby 1.9.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.1 - April 27, 2011 (15 ko)
  2. 0.1.0 - April 27, 2011 (15 ko)

Dépendances de Runtime (1):

test-unit >= 2.2.0

Dépendances de Development (3):

bundler ~> 1.0.0
jeweler ~> 1.5.2

Propriétaires:

Auteurs:

  • okkez

Total de contrôle SHA 256:

37bb9679bea09b6de99be2086cfffe899b9bbf8d208da529f8bd314685967e9e

Total de téléchargements 7 423

Pour cette version 4 373

License:

aucune

Version de Ruby requise: >= 1.9.1

Liens: